class test {
	public static void main(String argv[]) throws Exception {
		Term mT = new Term();
		mT.color(3);
		mT.bgColor(6);
		mT.clear();
		mT.gotoXY(20,10);
		mT.write("Bitte eine Zahl eingeben   ");
		System.out.println(mT.readFloat());
		mT.write("Test Ende\n");
	}
}
